@font-face {
  font-family: "butlerlight";
  src:
    url("../assets/fonts/butler_light-webfont.woff2") format("woff2"),
    url("../assets/fonts/butler_light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "butlerultralight";
  src:
    url("../assets/fonts/butler_ultra_light-webfont.woff2") format("woff2"),
    url("../assets/fonts/butler_ultra_light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

body,
html {
  font-size: 16pt;
  margin: 0;
  height: 200vh;
  padding: 0;
  background: #fff;
  color: #313131;
  scroll-behavior: smooth;
  background-image: url("../assets/background.png") repeat;
}
#hero {
  position: relative;
  height: 100vh;
  width: 100vw;
  overflow: hidden;
  perspective: 1px;
  box-shadow: inset 0 0 200px rgba(0, 0, 0, 0.23);
  background: rgb(253, 240, 230);
  display: block;
  align-content: center;
  animation: scroll-waters linear;
  animation-timeline: scroll();
}

@keyframes scroll-waters {
  to {
    scale: 0.25 0.25;
    border-radius: 100px;
    box-shadow: inset 0 0 200px rgb(253, 240, 230);
  }
}

#love {
  border-radius: 50px;
}
.caption {
  font-size: 0.8rem;
  padding: 1rem 2rem;
  /* font-weight:700; */
  font-style: italic;
}
.hero-content {
  width: 80%;
  max-width: 600px;
  margin: 0 auto;
  background: #ffffff;
  border-radius: 2rem;
  position: relative;
  z-index: 5;
  display: block;
  align-content: center;
  text-align: center;

  box-shadow: 0 20px 50px rgba(0, 0, 0, 0.23);
}
.hero-content > * {
  padding-block: 2rem;
}
.hero-content h1 {
  position: relative;
  margin: 0;
  text-align: center;
}

.hero-content h1:before,
.hero-content h1:after {
  content: "";
  width: 60%;
  max-width: 500px;
  height: 1em;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  pointer-events: none;
}
.hero-content h1:before {
  background: url("../assets/divider.png") no-repeat center;
  background-size: contain;
  top: -0.5em;
}
.hero-content h1:after {
  background: url("../assets/divider-alt.png") no-repeat center;
  background-size: contain;
  bottom: -0.5em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  /* font-family: "Literata", serif; */
  font-family: "butlerlight", serif;
  /* font-weight: 700; */
}
h1 {
  font-size: 3.815rem;
  line-height: 3.5rem;
}
h2 {
  font-size: 3.052rem;
  line-height: 3.5rem;
  padding-bottom: 1rem;
}
h3 {
  font-size: 2.441rem;
}
h4 {
  font-size: 1.953rem;
}
h5 {
  font-size: 1.563rem;
  color: rgb(192, 93, 51);
}
h6 {
  font-size: 1.25rem;
  color: rgb(192, 93, 51);
}
p {
  font-size: 1rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

section {
  margin: 0;
  padding: 4rem 2rem;
  align-content: center;
}
section img {
  border-radius: 5px;
}

section:nth-child(2n + 1) {
  background: #fff;
  background: rgb(253, 240, 230);
}
section.white {
  background: #fff;
}

section.orange {
  background: rgb(253, 240, 230);
}

.price {
  color: rgb(192, 93, 51);
}
.wrapper {
  display: block;
  place-items: center;
}
.container {
  max-width: 1200px;
  width: 100%;
}

.split {
  margin-bottom: 2rem;
}
#how-we-met .content {
  position: relative;
  margin-block: 2rem;
}
#the-big-day img {
  margin-block: 1rem;
}
#hotels .details,
#the-big-day .details {
  display: grid;
  grid-template-columns: 1fr;
  gap: 0;
  width: 100%;
  justify-content: space-between;
}
#hotels .details .item,
#the-big-day .details .item {
  text-align: center;
  background: #fff;
  padding: 1rem;
  border-radius: 1rem;
  margin-block: 0.5rem;
}
#hotels .details .item p,
#the-big-day .details .item p {
  margin: 0;
  padding: 0;
}
/* #the-proposal{
  background-color:rgb(253, 240, 230)
} */
#the-proposal .gallery {
  display: grid;
  grid-template-columns: 1fr;
  place-items: center;
  gap: 1rem;
  margin-block: 1rem;
}

#the-proposal .split {
  gap: 2rem;
  align-items: center;
}
#the-proposal .split div {
}
#the-proposal .split div:nth-child(1) {
  height: 100%;
}
.brick img {
  border-radius: 1rem;
  overflow: hidden;
}
.brick.video video {
  /* max-height: 200px; */
  margin-top: 50px;
  /* aspect-ratio: 1/1; */
  border-radius: 1rem;
}
.brick .small {
  width: 30%;
}
.brick .medium {
  width: 50%;
}
.brick .large {
  width: 80%;
}

@media (min-width: 1000px) {
  /* h1 {
    font-size: 11.391rem;
    line-height: 9rem;
  }
  h2 {
    font-size: 7.594rem;
  }
  h3 {
    font-size: 5.063rem;
  }
  h4 {
    font-size: 3.375rem;
  }
  h5 {
    font-size: 2.25rem;
  }
  h6 {
    font-size: 1.5rem;
  }  */

  .hero-content {
    max-width: 1200px;
  }

  #how-we-met .content {
    width: 50%;
    left: 50%;
  }
  #the-proposal .container .gallery {
    grid-template-columns: 1fr 1fr 1fr;
  }
  #hotels .details,
  #the-big-day .details {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 1rem;
  }
  .split {
    display: grid;
    grid-template-columns: 2fr 3fr;
  }
}
